@import "$SHAREDSTYLES/base/_variables.scss";

.prev_amount{
    font-weight: $font-bold;
    float: right
}

.current_bal_box{
    padding-bottom:16px;
    padding-top:8px;
    border-bottom:1px solid #eef2f7;
    // display:flex
}

.cur_bal_head{
    flex-grow:1
}

.amount_field{
    height:44px;
    border-radius:2px;
    padding-left:16px;
    margin-top:16px;
    margin-bottom:16px;
    font-size:16px;
    font-weight:bold;
    border:1px solid #00000019
}

.money_add_btn{
    height:44px;
    border-radius:2px;
    font-weight:bold;
    background:#ff7300;
    color:white;
    font-size:16px
}

.amount_btn{
    padding:8px 16px;
    border: 1px solid #ff7300;
    border-radius:2px;
    color: #ff7300;
    font-weight:500;
    font-size:14px;
    margin:0px 8px
}

.btn_box{
    display:inline-flex;
    justify-content:space-around;
    margin-bottom:10px;
}

.active_btn{
    background: $theme;
    color: white
}

.scroll_cont{
    overflow-X:scroll;
    margin-bottom:10px
}

.terms_box{
    padding-top:16px;
    font-size:12px;
    display:flex
}

.terms_icon{
    margin-right: 5px;
    transform:scale(0.8)
}

.terms_text{
    line-height:unset;
    margin-top:5px
}

